/* Componment Mikro by Ioannis Sannos ( https://www.isopensource.com ) */
.mik2_page { margin:0 0 30px 0; padding:0; }
.mik2_toolbar_wrap, .mik2_form_wrap {
	margin:0 0 4px 0; padding:6px 14px; background:#F2F2F2; border:1px solid #E2E2E2; font:normal 18px/24px "Open Sans", helvetica, arial, sans-serif; color:#272727; box-sizing: border-box;
}
.mik2_toolbar_wrap a, .mik2_toolbar_wrap a:hover, .mik2_toolbar_wrap a:visited {
	display:block; text-decoration: none; border:none; background:none; font:normal 18px/24px "Open Sans", helvetica, arial, sans-serif; color:#272727; box-sizing: border-box;
}
.mik2_toolbar_iconbox { width:40px; float:right; margin:0; padding:0; box-sizing: border-box; font-size:24px; line-height:24px; text-align:right; }
.mik2_toolbar_userbox { margin:0 40px 0 0; padding: 0; box-sizing: border-box; }
.mik2_toolbar_userbox:after { content:''; display:table; clear:both; }
.mik2_toolbar_wrap a:hover .mik2_toolbar_userbox i, .mik2_toolbar_wrap a:hover .mik2_toolbar_iconbox { color:#2772CE; }
section.mik2_category { margin:0; padding:0; display:block; }
.mik2_category_header { margin: 0 0 25px 0; }
.mik2_category_header h1 { margin: 0; padding: 0; color: #444444; font: normal 33px/40px Roboto, "Open sans", Helvetica, Arial, sans-serif; font-weight: 300; }
.mik2_category_desc { margin:0; padding: 0; font: normal 13px/17px Tahoma, arial, sans-serif; color: #888888; }
aside.mik2_topmods, aside.mik2_bottommods { display:block; margin:30px 0; padding:0; }
article.mik2_article { display:block; margin:0 0 30px 0; padding:0; border:none; }
article.mik2_category_article { padding:0 0 30px 0; border-bottom:1px solid #E2E2E2; }
article.mik2_article header { display:block; margin: 0; padding:0; }
article.mik2_article h1 { margin: 0 0 15px 0; padding: 0; color: #444444; font: normal 33px/40px Roboto, "Open sans", Helvetica, Arial, sans-serif; font-weight: 300; }
article.mik2_article h2 { margin: 0 0 15px 0; padding: 0; color: #444444; font: normal 24px/28px Roboto, "Open sans", Helvetica, Arial, sans-serif; font-weight: 300; }
article.mik2_article h1 a, article.mik2_article h1 a:hover, article.mik2_article h1 a:visited,
article.mik2_article h2 a, article.mik2_article h2 a:hover, article.mik2_article h2 a:visited {
	display:block; margin:0; padding:0; font:inherit; color:#4B8DCE; border:none; text-decoration:none; outline:none;
}
article.mik2_article h1 a:hover, article.mik2_article h2 a:hover { color:#000000; }
.mik2_article_wrap { margin:0; padding:0; }
figure.mik2_article_thumb { margin: 0 10px 5px 0; padding: 0; display: block; width: 140px; float: left; box-sizing: border-box; }
figure.mik2_article_medium { margin: 0 10px 5px 0; padding: 0; display: block; width: 280px; float: left; box-sizing: border-box; }
figure.mik2_article_thumb a, figure.mik2_article_medium a { display: block; text-decoration: none; border: none; }
figure.mik2_article_thumb img, figure.mik2_article_medium img { margin: 0; padding: 2px; background: #FFFFFF; width: 100%; height: auto; border: 1px solid #CCCCCC; box-sizing: border-box; }
.mik2_article_in { margin:0; padding:0; }
.mik2_article_in:after { content:''; display:table; clear:both; }
.mik2_article_timectg { margin:0 0 8px 0; padding:0; font: normal 13px/16px tahoma, arial, sans-serif; color:#888888; }
.mik2_article_timectg time { margin:0; padding: 0; display:inline-block; font: normal 13px/16px tahoma, arial, sans-serif; color:#555555; }
.mik2_article_timectg a, .mik2_article_timectg a:hover, .mik2_article_timectg a:visited {
	display:inline; margin:0; padding:0; font: normal 13px/16px tahoma, arial, sans-serif; color:#4B8DCE; border:none; text-decoration:none; outline:none;
}
.mik2_article_timectg a:hover { text-decoration: underline; }
p.mik2_message { margin:0 0 20px 0; padding:0; text-align:justify; font:normal 15px/19px Roboto, "Open sans", Helvetica, Arial, sans-serif; color:#272727; }
.mik2_longmessage { margin:0 0 20px 0; padding:0; font:normal 15px/19px Roboto, "Open sans", Helvetica, Arial, sans-serif; color:#272727; }
.mik2_longmessage p { margin:0 0 20px 0; padding:0; text-align:justify; font:normal 15px/mik2_morelink Roboto, "Open sans", Helvetica, Arial, sans-serif; color:#272727; }
.mik2_gallerybox { margin:15px 0; padding:0; }
figure.mik2_gallery { width:80px; float:left; margin:0 15px 10px 0; padding:0; box-sizing: border-box; }
figure.mik2_gallery a, figure.mik2_gallery a:hover, figure.mik2_gallery a:visited { text-decoration:none; background:none; outline:none; border:none; }
figure.mik2_gallery img { width:100%; height:80px; margin:0; padding:2px; border:1px solid #DDDDDD; box-sizing: border-box; }
figure.mik2_gallery a:hover img { border-color:#888888; }
a.mik2_morelink, a.mik2_morelink:hover, a.mik2_morelink:visited, a.mik2_morelink:link {
	display:block; margin:0 0 10px 0; padding:0; border:none; text-decoration:none; font:normal 14px/19px tahoma, arial, san-serif; 
	color:#458AC2; outline:none;
}
a.mik2_morelink:hover { text-decoration:underline; }
a.mik2_videolink, a.mik2_videolink:hover, a.mik2_videolink:visited {
	display:block; margin:0 0 15px 0; padding:0; border:none; text-decoration:none;
	font:normal 15px/19px Roboto, "Open sans", Helvetica, Arial, sans-serif; color:#458AC2; outline:none; background:none;
}
a.mik2_videolink:hover { color:#000; }
a.mik2_videolink i { color:#CC0000; }
.mik2_video_box { margin:3px 0; padding:0; width:100%; overflow:hidden; display:block; }
.mik2_video_in { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.mik2_video_in iframe, .mik2_video_in object, .mik2_video_in embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
footer.mik2_article_footer { display:block; margin:20px 0 0 0; padding:0; font:normal 13px/18px tahoma, verdana, sans-serif; color:#666; }
.mik2_author { display:inline-block; margin:0 10px 0 0; padding:4px 0; color:#666666; }
.mik2_author a, .mik2_author a:hover, .mik2_author a:visited, .mik2_author a:link {
	margin:0; padding:4px 0; font:normal 13px/18px tahoma, arial, san-serif; color:#666; outline:none; border:none; text-decoration:none;
}
.mik2_author a:hover { color:#1C90F3; }
a.mik2_like, a.mik2_like:hover, a.mik2_like:visited, a.mik2_like:active, a.mik2_dislike, a.mik2_dislike:hover, a.mik2_dislike:visited, a.mik2_dislike:active,
a.mik2_iconlink, a.mik2_iconlink:hover, a.mik2_iconlink:visited, a.mik2_iconlink:link {
	display:inline-block; margin:0 10px 0 0; padding:4px 10px; text-decoration:none; font:normal 14px/18px tahoma, arial, san-serif; color:#666; outline:none;
	background:#F2F2F2; border:1px solid #DDDDDD; border-radius: 3px; box-sizing: border-box;
}
a.mik2_like:hover { background: #45840D; border: 1px solid #408007; color:#FFFFFF; }
a.mik2_dislike:hover { background: #FF4200; border: 1px solid #FF4200; color:#FFFFFF; }
a.mik2_iconlink:hover { background: #1C90F3; border: 1px solid #0C81E4; color:#FFFFFF; }
a.mik2_more, a.mik2_more:hover, a.mik2_more:visited, a.mik2_more:link {
	margin:0; padding:12px; display:block; border:none; text-decoration:none; font:bold 13px/16px tahoma, arial, san-serif; color:#666; text-align:center; outline:none; 
	background:#F2F2F2; border:1px solid #E2E2E2;
}
a.mik2_more:hover { background:#E2E2E2; color:#272727; border-color:#D2D2D2; }
a.mik2_backlink, a.mik2_backlink:hover, a.mik2_backlink:visited {
	display:block; margin:30px 0; padding:0; border:none; text-decoration:none; font:normal 16px/20px "Roboto", Helvetica, Arial, sans-serif; 
	color:#458AC2; outline:none;
}
a.mik2_backlink span, a.mik2_backlink:hover span, a.mik2_backlink:visited span { font-weight:bold; }
a.mik2_backlink:hover { text-decoration:underline; }

/* admin */
.mik2_dashboard { margin:0 0 30px 0; padding:0; display:flex; flex-wrap: wrap; }
a.mik2_dashb_item, a.mik2_dashb_item:visited, a.mik2_dashb_item:hover {
	display:block; margin:0 10px 10px 0; padding:8px 6px; flex:1 1 120px; border: 1px solid #DDD; border-radius: 5px;
	font:normal 12px/17px Tahoma, Arial, sans-serif; color: #555555; background:#FAFAFA; text-align: center; text-decoration: none;
}
a.mik2_dashb_item:hover { background:#33900F; border-color:#33900F; color: #FFFFFF; }
.mik2_dashb_icon { position:relative; }
.mik2_dashb_icon, .mik2_dashb_icon i { margin:0 0 2px 0; text-align: center; font-size: 48px; line-height:48px; color:#555555; }
a.mik2_dashb_item:hover .mik2_dashb_icon, a.mik2_dashb_item:hover .mik2_dashb_icon i { color: #FFFFFF; }
.mik2_dashb_text { margin:0; padding:0; text-align:center; font:inherit; }
.mik2_dashhead { margin:0 0 30px 0; padding:0; box-sizing: border-box; }
.mik2_dashhead_m {
	margin:0; padding:0; width:40px; float:left; text-align:center; box-sizing: border-box; font:bold 64px/64px "Open sans", Arial, sans-serif; color: #FF0000;
}
.mik2_dashhead_side { margin:0 0 0 45px; padding:0; box-sizing: border-box; }
h2.mik2_dashhead_h2 {
	margin:0; padding:14px 0 0 0; font: normal 28px/32px Verdana, Helvetica, Arial, sans-serif; color:#272727; border:none; background: none;
}
.mik2_dashhead_side div { margin:0; padding:0; font: normal 13px/18px "Roboto", Helvetica, Arial, sans-serif; color: #666666; }

@media only screen and (max-width:480px) {
	a.mik2_like, a.mik2_like:hover, a.mik2_like:visited, a.mik2_like:active, a.mik2_dislike, a.mik2_dislike:hover, a.mik2_dislike:visited, a.mik2_dislike:active, 
	a.mik2_iconlink, a.mik2_iconlink:hover, a.mik2_iconlink:visited, a.mik2_iconlink:link { margin:0 10px 10px 0; }
}